@font-face {
  font-family: "Futura PT Book";
  src: url("FuturaPT-Book.woff2") format("woff2"),
    url("FuturaPT-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "dutch";
  src: url("Dutch801BT-Roman.woff2") format("woff2"),
    url("Dutch801BT-Roman.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "din";
  src: url("DIN.woff2") format("woff2"), url("DIN.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Din Pro";
  src: url("DINPro-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
